<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to terminate this request?</key>
	<string>你确定要终止请求吗？</string>
	<key>Attached %lld Documents</key>
	<string>添加了 %lld 份文档</string>
	<key>Camera</key>
	<string>相机</string>
	<key>Camera is not available, please grant camera permission</key>
	<string>相机不可用。请授予此程序相机权限来使用这个功能。</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Capture</key>
	<string>捕捉</string>
	<key>Capture Web Content</key>
	<string>捕捉网页内容</string>
	<key>Convert to Image</key>
	<string>转换为图片</string>
	<key>Converting PDF</key>
	<string>转换 PDF</string>
	<key>Ephemeral Chat</key>
	<string>临时聊天</string>
	<key>Error</key>
	<string>错误</string>
	<key>Failed to convert PDF pages to images.</key>
	<string>无法将 PDF 转换成图片。</string>
	<key>Failed to fetch the web content.</key>
	<string>无法获取网络内容。</string>
	<key>Failed to load PDF file.</key>
	<string>无法加载 PDF 文件。</string>
	<key>Failed to process image.</key>
	<string>无法处理图片。</string>
	<key>Failed to save text.</key>
	<string>无法保存文本。</string>
	<key>Fetching Content</key>
	<string>正在获取内容</string>
	<key>File</key>
	<string>文件</string>
	<key>Image</key>
	<string>图片</string>
	<key>Import PDF</key>
	<string>导入 PDF</string>
	<key>Import Text</key>
	<string>导入文本</string>
	<key>Insert New Line</key>
	<string>换行</string>
	<key>Microphone is not authorized.</key>
	<string>未授权此软件使用麦克风。</string>
	<key>More</key>
	<string>更多</string>
	<key>No Model</key>
	<string>未选择模型</string>
	<key>OK</key>
	<string>确定</string>
	<key>PDF file is empty.</key>
	<string>PDF 文件为空。</string>
	<key>Pasteboard</key>
	<string>剪贴板</string>
	<key>Photo</key>
	<string>图片</string>
	<key>Please enter a valid URL.</key>
	<string>请提供有效的链接</string>
	<key>Please paste or enter the URL here, the web content will be fetched later.</key>
	<string>请在此粘贴或输入网址，稍后将获取网页内容。</string>
	<key>Preparing Transcript...</key>
	<string>正在准备听写...</string>
	<key>Processing Request</key>
	<string>正在处理请求</string>
	<key>Speech recognizer is not authorized.</key>
	<string>未授权此软件使用听写。</string>
	<key>Speech recognizer is not available.</key>
	<string>听写不可用。</string>
	<key>Stop Transcript</key>
	<string>停止听写...</string>
	<key>Success</key>
	<string>成功</string>
	<key>Successfully imported %lld page(s) from PDF.</key>
	<string>成功从 PDF 文件中导入 %lld 页数据。</string>
	<key>Terminate</key>
	<string>终止</string>
	<key>Text Editor</key>
	<string>文本编辑</string>
	<key>Text Viewer</key>
	<string>文本查看器</string>
	<key>Text too long.</key>
	<string>文本过长。</string>
	<key>This PDF has %lld page(s). You can select whether to import it as text or convert it to images.</key>
	<string>此 PDF 文件有 %lld 页。你可以选择将其转换成图片或者仅保留文档的文本部分。</string>
	<key>This model does not support tool call or no model is selected.</key>
	<string>所选模型不支持工具调用或未选择模型。</string>
	<key>Tools</key>
	<string>工具</string>
	<key>Transcript Stopped</key>
	<string>听写已停止</string>
	<key>Type something...</key>
	<string>在此输入…</string>
	<key>Unsupported format.</key>
	<string>不支持的格式。</string>
	<key>Web</key>
	<string>网页</string>
	<key>Web Browsing</key>
	<string>网页浏览</string>
</dict>
</plist>
